lib/psm.c(3)

NAME
lib/psm.c - Package state machine to handle a package from a transaction set.

SYNOPSIS

#include 'system.h'
#include 'psm.h'

DETAILED DESCRIPTION

Package state machine to handle a package from a transaction set.

Definition in file psm.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.